Update Wii to 3.4 with Backup launcher

Discussion in 'Wii - Hacking' started by zanvetto, Nov 24, 2008.

  1. zanvetto
    OP

    zanvetto Newbie

    Newcomer
    7
    0
    Nov 15, 2008
    Venezuela
    Hello.
    Sorry to ask maybe a dumb question but I want to kwon if any one knows what will happen to the Wii console when its upgraded to 3.4 when the backup loader 0.3 is in the system?
    Im not interested in using the brew channel!... just want to know If I can update the wii without damage it.
    Thank you
     
  2. apu2009

    apu2009 Member

    Newcomer
    23
    0
    Oct 31, 2008
    Canada
    If you want ANY homebrew capabilities whatsoever (brew, backups, etc) then DO NOT update. If you update to 3.4 anything and EVERYTHING that is not official from Nintendo will be eliminated from your system.
     
  3. syst3merror

    syst3merror GBAtemp Regular

    Member
    248
    1
    Nov 10, 2008
    United States
    Indiana
    This isn't true. With 3.4 you can't install anything, but if it is already on your wii then it won't disappear and it will still function. The only thing that 3.4 did was eliminate the ability to use the twilight hack to get homebrew on the wii.....it won't remove anything already installed!
     
  4. EmperorOfCanada

    EmperorOfCanada GBAtemp Maniac

    Member
    1,479
    96
    Aug 4, 2008
    Canada
    Canada
    Agreed (with the exception of perhaps the twilight hack?)

    Despite this, upgrading is not reccomended [​IMG]
     
  5. Lumstar

    Lumstar Princess

    Member
    3,644
    91
    Mar 6, 2006
    United States
    Darling
    I upgraded to 3.4 and not only were my existing channels still there, I was able to install the newer backup loader version.

    BTW. The backup loader isn't just for piracy, contrary to popular belief. It can be used on retail games. Such as loading them in other languages.
     
  6. NeoNight

    NeoNight GBAtemp Regular

    Member
    186
    0
    Sep 30, 2008
    United States
    oh yeah? now try installing new channels.
     
  7. wolffangalchemist

    wolffangalchemist This is bat country!

    Member
    1,408
    32
    Nov 23, 2008
    United States
    middleofnowhere, AL
    I'm at 3.4u and got all my stuff is still working just have to install cIOS's in wad form cuz the normal installer doesn't work as long as you already had HBC installed befor you updated from 3.3v2you can do the following.
    just install ios16(Google it) install it with waninkoko's wad manager through HBC and get the wad manager modified to use it and you can install all the channels/wads you want to that are fake signed.
    only thing you should do is turn off wiiconect24 and all should be fine backups will load from any backup loader you choose as long as the proper cIOS is installed.
    and update with waninkoko's cios downgrader or Nintendo's updater but only do it with the normal updater if everything is un-installed that is fake signed as long as ios16(cuz it is officially signed by Nintendo) is there you can leave the HBC and use the modified wad manager to install what is needed.
    as far as i know there are no ways nintendo can brick or simibrick your system as long as your cautions of there updates.
    if nothing else you can wait someone will crack 3.4 it's only a matter of time.
     
  8. ray11

    ray11 Member

    Newcomer
    18
    0
    Nov 18, 2008
    United States

    does it really work .. so can i really update to 3.4 and use the iso16 and use the cios downgrader and can reinstall the cios for the newest backup all the stuff will still work? ..... even running the backup loader will work?

    like installing wads,cios?

    if so i may update but will there be a fix to disiable auto updating..
     
  9. wolffangalchemist

    wolffangalchemist This is bat country!

    Member
    1,408
    32
    Nov 23, 2008
    United States
    middleofnowhere, AL
    as long as wiiconnect24 is off your wii won't auto update.
    you can only use cIOS downgrader 1.2 to downgrade from 3.4 as it doesn't have the option to install it(next version should) .
    i would just un-install all my fake signed stuff and use ninterndo's updater leave HBC installed along with ios16 and nothing else!
    then once updated you can install the cIOS.wad in 3.4 through the ios16 modified wad manager after that wad manager 1.3 normal build should work also(or at lest it does for me).
    and yes backup loaders and most things should work as far as i know only dvdx and twilight hack don't work on it.
     
  10. legoblocks

    legoblocks Member

    Newcomer
    44
    0
    Aug 5, 2006
    Canada
    Not to mention since you'd still have HBC so you could use AnyRegion Changer 1.1 to downgrade back to 3.2U and have the ability to run twilight hack.
    see here